<script setup>
    import SignUp from '@/components/Signup/Signup.vue';
</script>

<template>
    <div class="container">
        <SignUp/>
    </div>
</template>



<style lang="scss" scoped>

</style>